#wrapper, .wrap {
	width: auto;
}
#wrapper {
	padding: 8px;
	background: #fff;
}
.hide, #tower {
	display: none;
}
#header {
	margin: 0;
}
#logo {
	margin: 0 0 0 8px;
	position: static;
	z-index: 100;
	float: left;
}

/*Top Nav*/
#topnav ul {
	margin: 0;
	padding: 8px 0 0 130px;
	width: auto;
	float: none;
}
#topnav ul li {
	margin: 0;
	padding: 0;
	display: block;
	border-right: none;
}

/*Search*/
#search {
	padding: 8px;
	width: auto;
	float: none;
	clear: both;
}
#search input {
	border: none;
}
#search .searchbox {
	padding: 6px 5px 5px 5px;
	font-size: .6em;
	color: #999;
	float: left;
	border-right: 1px solid #969696;
	background: url(../images/searchbox-bg.png) no-repeat left top;
}
#search .submit {
	float: left;
}

/*Main Nav*/
#mainnav {
	padding: 8px;
	background: #b95404 url(../images/mainnav-bg.png) repeat-y left bottom;
}
#mainnav ul {
	margin: 0;
}
#mainnav ul li {
	margin: 0;
	padding: 0 0 2px 0;
	display: block;
	float: none;
	border-right: none;
}

/*Core Layout*/
#left-col {
	margin: 0;
	padding: 0;
	border-right: none;
	width: auto;
	float: none;
}
#right-col {
	padding: 0;
	width: auto;
	float: none;
}
#content {
	width: auto;
	float: none;
}
#sidebar {
	width: auto;
	float: none;
}

/*Left Col Nav*/
#leftnav form {
	display: block;
}
#left-col select {
	margin: 10px 0;
	max-width: 300px;
}
#leftnav ul {
	display: none;
}

/*Print Dialog*/
#print-dialog {
	width: auto;
}